<div class="ui container">
    <div class="ui divided items">
        <app-recipes-item class="ui item" *ngFor="let recipe of recipes | async" [recipe]="recipe"></app-recipes-item>
    </div>
</div>

